:root {
    --text-black: 900;
    --text-bold: bold;
    --text-semibold: 600;
    --text-regular: normal;
    --text-amultra: 'AmsiPro-Ultra' !important;

    --color-text-blanco: #fff;
    --color-text-azul: #002FA0;
    --color-text-celeste: #006FF2;
    --color-text-verde: #00FF97;
    --color-fondo-azul: #113BAE;
    --color-text-negro: #222222;
}

body {
    font-family: 'AmsiPro' !important;
    font-weight: Normal;
    overflow-x: hidden;
}

*:focus {
    outline: 0;
}


.uk-h1,
.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-h6,
.uk-heading-2xlarge,
.uk-heading-3xlarge,
.uk-heading-large,
.uk-heading-medium,
.uk-heading-small,
.uk-heading-xlarge,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'AmsiPro' !important;
}

.border_20_radius {
    border-radius: 20px;
}

.fondo_azul {
    background: var(--color-text-azul);
}

.fondo_verde {
    background: var(--color-text-verde);
}

.titulo_seccion_principal {
    font-size: 30px;
    line-height: 31px;
    font-family: var(--text-amultra) !important;
}

.titulo_azul_color {
    color: var(--color-text-azul) !important;
}

.qitar_margin_parrao p {
    margin-bottom: 0px !important;
}

.uk-container.uk-container-small {
    max-width: 1020px;
}

.margin_agregar_s {
    height: 100%;
    box-sizing: border-box;
    padding-top: 45px;
}


.logo_principal_senati {
    width: 229px;
    height: 77px;
    background: var(--color-text-azul);
    display: flex;
    border-radius: 0px 0px 20px 20px;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -40px;
    left: 86px;
}

.logo_principal_senati img {
    width: 162px;
    object-fit: contain;
    object-position: center;
}

.logo_principal_senati.logo_principal_senati2 {
    top: 0;
    left: 0;
}


.fondo_banner {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.contenedor_datos_banner {
    width: 394px;
}


.cuadro_azul_subtitulo {
    color: var(--color-text-blanco);
    font-size: 15px;
    line-height: 17px;
    font-family: var(--text-amultra) !important;
    background: var(--color-fondo-azul);
    border-radius: 20px 20px 0px 0px;
    padding: 10px 15px;
    width: fit-content;
}

.cuadro_celeste_titulo {
    background: var(--color-text-celeste);
    border-radius: 20px;
    margin-bottom: 20px;

}

.cuadro_celeste_titulo p {
    color: var(--color-text-blanco);
    font-size: 30px;
    font-family: var(--text-amultra) !important;
    margin-bottom: 0px !important;
    line-height: 1;
    padding: 14px;
    box-sizing: border-box;
}

.ancho_primero {
    width: 33px !important;
    left: -20px !important;
}



.row_listado_banner_carac {
    width: 332px;
    display: flex;
    flex-wrap: nowrap;
    gap: 50px;
}

.card_caracte_banner {
    position: relative;
}

.card_caracte_banner figure {
    width: 46px;
    flex-shrink: 0;
    position: absolute;
    left: -35px;
}

.card_caracte_banner figure img {
    width: 100%;
    object-fit: contain;
    object-position: center;
}

.cuadro_azul_caracteristica {
    background: var(--color-text-azul);
    color: var(--color-text-blanco);
    font-size: 11px;
    line-height: 12px;
    font-weight: var(--text-bold);
    padding: 15px 20px;
    border-radius: 10px;
    width: fit-content;
    box-sizing: border-box;
}


.cuadro_azul_caracteristica p {
    margin-bottom: 0px;
    margin-top: 0px;
}




.cuadro_verde_cuadros {
    font-size: 17px;
    line-height: 18px;
    color: var(--color-text-azul);
    font-family: var(--text-amultra) !important;
    background: var(--color-text-verde);
    padding: 10px 12px;
    width: fit-content;
    border-radius: 20px 20px 0px 0px;
}

.cuadro_azul_cuadros {
    font-size: 15px;
    line-height: 20px;
    color: var(--color-text-blanco);
    font-family: var(--text-amultra) !important;
    background: var(--color-text-azul);
    padding: 14px 28px;
    width: fit-content;
    border-radius: 20px;
}

.contenedor_formulario {
    width: 383px;
    background: var(--color-text-blanco);
    border-radius: 20px;
    overflow: hidden;
}

.cabacera_formulario {
    background: var(--color-text-celeste);
    padding: 10px;
}

.cabacera_formulario span {
    font-size: 20px;
    line-height: 21px;
    font-family: var(--text-amultra) !important;
    color: var(--color-text-blanco);
}

.descripcion_for {
    color: var(--color-text-negro);
    font-size: 15px;
    line-height: 16px;
    font-weight: var(--text-bold);
}

.cuerpo_formulario {
    padding: 15px;
    box-sizing: border-box;
}

#formulario_est {
    margin-top: 15px;
}

#formulario_est .uk-input,
#formulario_est .uk-select:not([multiple]):not([size]),
#mi_select_multiple {
    height: 30px;
    font-size: 13px;
    line-height: 13px;
    color: var(--color-text-negro);
    border: 1px solid var(--color-text-negro);
}

#formulario_est.uk-grid-small>.uk-grid-margin {
    margin-top: 11px !important;
}

.text_termino_contacto_legales {
    font-size: 13px;
    line-height: 13px;
    color: var(--color-text-negro);
}

.bloq_checbox_contacto {
    display: flex;
    flex-direction: column;
    gap: 11px;
}


.boton_envio_form {
    margin-top: 4px;
    background: var(--color-text-verde);
    color: var(--color-text-azul);
    border: none;
    font-size: 17px;
    line-height: 18px;
    font-weight: var(--text-black);
    padding: 9px;
    border-radius: 10px;
}



.select2-container .select2-selection--multiple {
    font-size: 13px !important;
}

.select2-container--default .select2-selection--multiple {
    padding: 0px !important;
}

.alto_form_time {
    height: 30px !important;
}


.select2-results__option--selectable {
    font-size: 13px !important;
    line-height: 13px !important;

}

.select2-container--default .select2-selection--multiple {
    border: 1px solid var(--color-text-negro) !important;
    border-radius: 0px !important;
}


.error-border-select2 .select2-container--default .select2-selection--multiple {
    border: 1px solid red !important;
}



.select2-container--default .select2-selection--multiple .select2-selection__choice__remove,
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    height: 100% !important;
    color: var(--color-text-blanco) !important;
    border-right: 1px solid var(--color-text-blanco) !important;
    background: var(--color-text-celeste) !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background: var(--color-text-celeste) !important;
    color: var(--color-text-blanco) !important;
    border: 1px solid transparent !important;
}

.select2-container .select2-search--inline .select2-search__field {
    margin-top: 8px !important;
}





.contenido_datos_pasos {
    z-index: 1;
    padding-top: 269px;
}


.titulo_seccion_pasos {
    font-size: 43px;
    line-height: 41px;
    color: var(--color-text-blanco);
    font-family: var(--text-amultra) !important;
}

.titulo_seccion_pasos strong {
    color: var(--color-text-verde) !important;
}

.subtitulo_seccion_pasos {
    color: var(--color-text-blanco);
    font-size: 20px;
    line-height: 21px;
    font-weight: var(--text-black);
}



.cuadro_text_blanco_pasos {
    color: var(--color-text-azul);
    font-size: 20px;
    line-height: 21px;
    font-family: var(--text-amultra) !important;
    background: var(--color-text-blanco);
    padding: 10px 20px;
    border-radius: 20px;
}

.legales_pasos {
    color: var(--color-text-blanco);
    font-size: 13px;
    line-height: 14px;
    font-weight: var(--text-bold);
}



.card_experiencia {
    position: relative;
    height: 100%;
    box-sizing: border-box;
    background: var(--color-text-celeste);
    border-radius: 20px;
    padding: 40px 30px 20px 30px;
}

.card_detalle_pasos {
    color: var(--color-text-blanco);
    font-size: 15px;
    line-height: 16px;
    font-weight: var(--text-bold);
    text-align: center;
}

.numero_pasos {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background: var(--color-text-verde);
    border-radius: 50%;
    width: 53px;
    height: 53px;
    top: -30px;
}

.numero_pasos span {
    font-size: 25px;
    line-height: 26px;
    font-family: var(--text-amultra) !important;
    color: var(--color-text-azul);
}

.margin_listado_pasos {
    margin-top: 60px;
}




.padding_visita {
    padding: 45px 50px;
}

.card_visita {
    background: var(--color-text-blanco);
    border-radius: 20px;
    padding: 35px 25px 130px 25px;
    position: relative;
    height: 100%;
    box-sizing: border-box;
    overflow: hidden;
}

.card_visita p {
    font-size: 17px;
    line-height: 18px;
    color: var(--color-text-azul);
    font-weight: var(--text-black);
}

.card_visita figure {
    width: 140px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.card_visita figure.nuevo_ancho_visita {
    width: 185px;
}

.card_visita figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: bottom;
}

.flechas_experiencia {
    background: var(--color-text-verde);
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center
}

.flechas_experiencia svg {
    color: var(--color-text-azul);
    width: 8px;
}

.flechas_experiencia svg polyline {
    stroke-width: 4;
}



@media (min-width: 640px) {
    .card-down {
        margin-top: 50px;
        /* Ajusta este valor según qué tanto quieras que baje */
    }
}



























.bloq_detalles_card {
    background: var(--color-text-verde);
    border-radius: 20px;
    padding: 50px 30px 30px 30px;
    height: 100%;
    box-sizing: border-box;
}


.card_estudiar {
    height: 100%;
    box-sizing: border-box;
    position: relative;
}

.bloq_img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -45px;
}

.bloq_img figure {
    width: 85px;
    height: 85px;
    background: var(--color-text-celeste);
    border-radius: 50%;


}

.bloq_img figure img {
    height: 58px;
    object-fit: contain;
    object-position: center;

}

.titulos_card_detalles h3 {
    font-size: 25px;
    line-height: 26px;
    font-family: var(--text-amultra) !important;
    color: var(--color-text-azul);
}

.titulos_card_detalles h4 {
    font-size: 17px;
    line-height: 18px;
    color: var(--color-text-azul);
    font-weight: var(--text-black);
}

.ckeditor_card_detalles {
    font-size: 15px;
    line-height: 17px;
    color: var(--color-text-azul);
    margin-top: 10px;
}

.ckeditor_card_detalles p {
    margin-bottom: 0px;
}


.modificar_card_estudiar .bloq_img figure {
    background: var(--color-text-azul);
}

.modificar_card_estudiar .bloq_detalles_card {
    background: var(--color-text-celeste);
}

.modificar_card_estudiar .titulos_card_detalles h3,
.modificar_card_estudiar .titulos_card_detalles h4 {
    color: var(--color-text-verde);
}

.modificar_card_estudiar .ckeditor_card_detalles {
    color: var(--color-text-blanco);
}

.card_estudiar.ultima_card .bloq_detalles_card {
    flex-direction: column-reverse;
}

.card_estudiar.ultima_card .bloq_detalles_card .ckeditor_card_detalles {
    margin-top: 0px !important;
    margin-bottom: 10px !important;

}

.ck_editor_legal_carac {
    color: var(--color-text-azul);
    font-size: 13px;
    line-height: 14px;
    font-weight: var(--text-bold);
}





.fondo_visita {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.contenedor_horarios {
    width: 100%;
    max-width: 470px;
}

.bloq_primer_bloq_envio,
.bloq_segundo_bloq_envio {
    background: var(--color-text-azul);
    border-radius: 30px;
    padding: 20px 30px;
}

.bloq_primer_bloq_envio {
    padding-right: 50px;
    width: fit-content;
    position: relative;
    bottom: -30px;

}

.bloq_primer_bloq_envio p {
    color: var(--color-text-blanco);
    font-size: 20px;
    line-height: 21px;
    font-weight: var(--text-black);
    margin-bottom: 0px !important;
}

.bloq_segundo_bloq_envio p {
    color: var(--color-text-verde);
    font-size: 43px;
    line-height: 41px;
    font-family: var(--text-amultra);
    margin-bottom: 0px !important;
}


.botones_horarios {
    color: var(--color-text-azul);
    font-size: 15px;
    line-height: 17px;
    background: var(--color-text-verde);
    border-radius: 15px;
    width: fit-content;
    font-family: var(--text-amultra);
    padding: 10px 20px;
    text-align: center;
}

.botones_horarios p {
    margin-bottom: 0;
}










.text_derechos_footer {
    color: var(--color-text-blanco);
    font-size: 17px;
    line-height: 18px;
    font-weight: var(--text-black);
}


.ancho_datos_gracias {
    width: 370px;
}

.cuadro_verde_gracias {
    background: var(--color-text-verde);
    border-radius: 20px;
    padding: 30px 25px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 11px;
}

.ckeditor_titulo_gracias {
    font-size: 30px;
    line-height: 31px;
    color: var(--color-text-azul);
    font-family: var(--text-amultra) !important;
}

.ckeditor_horario_gracias {
    background: var(--color-text-blanco);
    border-radius: 10px;
    color: var(--color-text-azul);
    font-size: 17px;
    line-height: 18px;
    font-weight: var(--text-black);
    padding: 15px 25px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    box-sizing: border-box;
}

.ckeditor_horario_gracias p,
.ckeditor_titulo_gracias p {
    margin: 0;
}

.descrip_cuadro_verde {
    color: var(--color-text-azul);
    font-size: 15px;
    line-height: 16px;
    font-weight: var(--text-bold);
}



.detalles_cuadro_asul_gracias {
    background: var(--color-text-azul);
    border-radius: 20px;
    padding: 20px 30px 20px 57px;
    width: 303px;
    flex-shrink: 0;
    box-sizing: border-box;
    left: -24px;
    position: relative;
}

.ckeditor_cuadro_azul_titulo {
    font-size: 20px;
    line-height: 20px;
    font-family: var(--text-amultra) !important;
    color: var(--color-text-blanco);
}

.detalles_cuadro_asul_gracias ul {
    margin-top: 10px;
    margin-bottom: 0px;
    color: var(--color-text-blanco);
    font-size: 12px;
    line-height: 13px;
    list-style: disc;
}

.detalles_cuadro_asul_gracias ul li {
    margin-top: 5px !important;
}

.cuadro_azul_gracias figure {
    height: 103px;
    flex-shrink: 0;
    position: relative;
    z-index: 1;
}

.cuadro_azul_gracias figure img {
    width: 100%;
    object-fit: contain;
    object-position: center;
}

.bloq_filtros_mapa {
    width: 487px;

}

.subitulo_mapa {
    font-size: 20px;
    line-height: 21px;
    color: var(--color-text-blanco);
    font-weight: var(--text-black);
    margin-bottom: 5px;
}

.titulo_ckeditor_mapa {
    font-size: 43px;
    line-height: 41px;
    color: var(--color-text-blanco);
    font-family: var(--text-amultra) !important;
}

.titulo_ckeditor_mapa p {
    margin-bottom: 0px;
}

.titulo_ckeditor_mapa_sedes {
    font-size: 30px;
    line-height: 31px;
    color: var(--color-text-blanco);
    font-family: var(--text-amultra) !important;
}

.cuadro_text_sedes {
    color: var(--color-text-blanco);
    font-size: 17px;
    line-height: 18px;
    font-weight: var(--text-black);
    background: var(--color-text-celeste);
    border-radius: 20px;
    padding: 15px 30px;
}

.card_filtros_mapa_peru {
    width: 370px;
    background: var(--color-text-blanco);
    border-radius: 20px;
    overflow: hidden;
    margin-top: 25px;
    margin-bottom: 25px;
}

.cabecera_ckeditor_filtro {
    background: var(--color-text-celeste);
    font-size: 20px;
    line-height: 21px;
    font-family: var(--text-amultra) !important;
    color: var(--color-text-blanco);
    padding: 10px;
}

.cabecera_ckeditor_filtro p {
    margin-bottom: 0px;
}


.item_detalles_sedes h4 {
    font-size: 18px;
    color: var(--color-text-azul);
    font-weight: var(--text-bold);
    margin-bottom: 0px;
}

.ckiedor_detalle_item {
    color: var(--color-text-negro);
    font-size: 15px;
    font-weight: var(--text-bold);
}

.ckiedor_detalle_item p {
    margin: 0px;
}

.padding_cuerpo_20 {
    padding: 20px;
}

.espacio_gap_15 {
    gap: 15px;
}

.espacio_gap_10 {
    gap: 10px;
}

.body_filtros_mapa .uk-input,
.body_filtros_mapa .uk-select:not([multiple]):not([size]) {
    height: 30px;
    font-size: 12px;
    line-height: 13px;
    color: var(--color-text-negro);
    border-radius: 20px;
    border: 1px solid var(--color-text-negro);
}

.espacio_40gap_mapa {
    gap: 40px;
}

.loading_cargar {
    position: fixed;
    background: #006ff2c7;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
}

.bloq_fondo_spiner {
    height: 100vh;
}

.bloq_fondo_spiner svg {
    color: var(--color-text-verde);
}

.bloq_fondo_spiner svg circle {
    stroke-width: 2px !important;
}

.map_depa {
    cursor: pointer;
    transition-duration: 0.5s;
}


.sombrar_punto_mapa,
.map_depa:hover {
    transition-duration: 0.5s;
    opacity: 1 !important;
}

.error-border {
    border: 1px solid red !important;
}

.error-border-text p,
.error-border-text p a {
    color: red !important;
}

.bloq_epacio_sede {
    width: 100%;
    text-align: left;
}